import React, {Component} from 'react';
import {View, Text} from 'react-native';

class OrderPage extends Component {
  render() {
    return (
      <View>
        <Text>点餐系统</Text>
      </View>
    );
  }
}

export default OrderPage;
